<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
    </head>
    <body>
        <h1>art5</h1>
        <!-- 
            问：什么时候会用包含操作？能解决什么问题？
            答：方便复用
            include标签包含的
         -->
        {{include './base.html'}}
        <%include('./base.html')%>
    </body>
</html>
